org.apache.http.impl.client.cache.memcached

## Class MemcachedSerializationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.http.impl.client.cache.memcached.MemcachedSerializationException

All Implemented Interfaces:
  Serializable

    public class MemcachedSerializationException
    extends RuntimeException

Raised when there is a problem serializing or deserializing cache entries into a byte representation suitable for memcached storage.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`MemcachedSerializationException(Throwable cause)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MemcachedSerializationException

    public MemcachedSerializationException(Throwable cause)